body {
    background: #ececeb !important;
}

.categorie {
    padding-top: 2em;
    padding-bottom: 2em;
    margin-right: 0;
    margin-left: 0;
}

.contact {
    color: white;
    text-align: center;
    background-color: #646f7b;
    height: 30vh;
}

.container-fluid-accueil {
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    margin: 0;
}

.full {
    height: 100vh;
    width: 100vw;
}

.jumbotron {
    margin-bottom: 0 !important;
    text-align: center;
}

@media (min-width: 600px) {
    .jumbotron-fluid {
        padding-top: 10em !important;
    }
}

@media (max-width: 600px) {
    .jumbotron-fluid {
        padding-top: 9em !important;
    }
}

.lien:active, .lien:visited {
    color: white !important;
}

.lien:hover {
    text-decoration-line: none;
    color: #13b5c7 !important;
}

.lien:link, .lien:visited {
    color: white;
    text-decoration_line: none;
    cursor: auto;
}

.ligne {
    margin-right: 0 !important;
    margin-left: 0 !important;
}

.margin-top {
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 0;
    margin-top: 1em;
}


.monBouton {
    padding-bottom: 1em;
    padding-top: 1em;
    padding-right: 3em;
    padding-left: 3em;
    border-radius: 2em;

    color: white;

    background-color: #002e3b;
}

.monBouton:hover {
    text-decoration-line: none;
    color: white !important;
    background-color: #004859;
}

.no-margin {
    margin: 0;
}

.plan {
    height: 70vh;
}

@media (min-width: 600px) {
    .permanence {
        color: white;
        text-align: center;
        background-color: #4b535c;
        height: 40vh;
    }
}

@media (max-width: 600px) {
    .permanence {
        color: white;
        text-align: center;
        background-color: #4b535c;
        padding-right: 1em;
        padding-left: 1em;
    }
}

@media (min-width: 600px) {
    .presentation {
        color: white;
        text-align: justify;
        background-color: #343a40;
        height: 60vh;
        padding-right: 5em;
        padding-left: 5em;
    }
}

@media (max-width: 600px) {
    .presentation {
        color: white;
        text-align: justify;
        background-color: #343a40;
        padding-right: 1em;
        padding-left: 1em;
    }
}

@media (min-width: 600px) {
    .subtitleLaMouette {
        color: White;
        font-size: 2em;
        margin-bottom: 5em;
    }
}

@media (max-width: 600px) {
    .subtitleLaMouette {
        color: White;
        font-size: 1em;
        margin-bottom: 3em;
    }
}

.symbole-categorie {
    text-align: center;
    margin-bottom: 1em;
}

.symbole-contact {
    margin-left: 1em;
    margin-right: 1em;
}

.texte_bureau {
    padding-left: 3em;
    padding-right: 3em;
}

.texte_materiel_projet {
    padding-left: 3em;
    padding-right: 3em;
}

@media (min-width: 600px) {
    .titleLaMouette {
        color: White;
        font-size: 7em;
    }
}

@media (max-width: 600px) {
    .titleLaMouette {
        color: White;
        font-size: 4em;
    }
}

@media (min-width: 600px) {
    .titre_categorie {
        text-align: center;
    }
}

@media (max-width: 600px) {
    .titre_categorie {
        text-align: center;
        font-size: 1.5em;
    }
}

.trait {
    background-color: #3c3c3c;
    height: 1pt;
    width: 5em;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2em;
    margin-top: 2em;
}

.voir_commentaire {
    color: #a1b2c6;
    font-weight: bold;
}

.voir_commentaire:hover {
    color: white;
}
